Bug 149040 - missing module urlgrabber.grabber
missing module urlgrabber.grabber
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-18 01:01 EST by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: anaconda-10.2.0.28-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 02:22:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the backtrace (107.51 KB, image/png)
2005-02-18 01:02 EST, Lawrence Lim
no flags Details

  None (edit)
Description Lawrence Lim 2005-02-18 01:01:54 EST
Description of problem:
anaconda crash after entering root password for the system. 

Please see attached screenshot for the backtrace.


Version-Release number of selected component (if applicable):
anaconda-10.2.0.19-1.x86_64.rpm

How reproducible:
Always

Steps to Reproduce:
1.install anaconda in GUI mode
2.
3.
  
Actual results:
unable to complete installation

Expected results:
able to complete installation

Additional info:
Comment 1 Lawrence Lim 2005-02-18 01:02:41 EST
Created attachment 111192 [details]
screenshot of the backtrace
Comment 2 Jens Petersen 2005-02-19 00:17:58 EST
FWIW I managed to complete a ja nfs Personal Desktop install
of rawhide-20050217.
Comment 3 Lawrence Lim 2005-02-20 20:43:50 EST
Ah ok. I chosen the server installation path.
Comment 4 Jeremy Katz 2005-02-20 21:18:49 EST
Hopefully fixed in CVS
Comment 5 Lawrence Lim 2005-03-16 02:22:50 EST
Just finished installed the latest rawhide with anaconda-10.2.0.28-1, I am now
able to install succesfully with the same ks file.


Thanks.

Note You need to log in before you can comment on or make changes to this bug.